#subsection_col_main #roi_results .salesROI.empty td {
	display:table-cell;
}
html body{
	font-size:0.95em;	
}
.device_name input, .device_department input{
	width:300px;
}
.device_multi{
	width:215px;	
}
.device_operating_cost .device_multi{
	width:345px;	
}
.device_item.device_repayment{
	width:450px;	
}
.device_item{
	margin-right:25px;
}
.device_multi .sidenote{
    display: none;
    left: 0;
    margin-left: 0;
	width:0;
}
.device_multi label .ie{
	display:inline;	
}